﻿@model Contabilidad.Site.Models.Client.ClientDetailsViewModel
@{
    ViewData["Title"] = @Contabilidad.Resources.CommonResources.Details;
}

<div class="row clearfix">
    <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_title">
                <h2>
                    @Contabilidad.Resources.Models.Accounting.Client.Client.DetailsTitle
                </h2>
                <div class="clearfix"></div>
            </div>
            <div class="x_content">
                <div>
                    <dl class="dl-horizontal">
                        <dt>
                            @Html.DisplayNameFor(model => model.People)
                        </dt>
                        <dd>
                            @Html.DisplayFor(model => model.People)
                        </dd>
                        <dt>
                            @Html.DisplayNameFor(model => model.BusinessName)
                        </dt>
                        <dd>
                            @Html.DisplayFor(model => model.BusinessName)
                        </dd>
                        <dt>
                            @Html.DisplayNameFor(model => model.RTN)
                        </dt>
                        <dd>
                            @Html.DisplayFor(model => model.RTN)
                        </dd>
                        <dt>
                            @Html.DisplayNameFor(model => model.Description)
                        </dt>
                        <dd>
                            @Html.DisplayFor(model => model.Description)
                        </dd>
                    </dl>
                </div>

                <br />
                <div class="row clearfix">
                    <div class="col-xs-6 col-sm-3 col-md-2 col-lg-2">
                        <a href="#confirm_@Model.Id" data-loader="true" class="btn btn-primary"
                           data-toggle="modal" data-target="#confirm_@Model.Id">@Contabilidad.Resources.CommonResources.Delete</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<form asp-action="Delete" asp-route-id="@Model.Id">
    <div class="modal fade" id="confirm_@Model.Id" tabindex="-1" role="dialog">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="defaultModalLabel">@Contabilidad.Resources.CommonResources.Delete @Contabilidad.Resources.Models.Accounting.Client.Client.modelName</h4>
                </div>
                <div class="modal-body">
                    @Contabilidad.Resources.Models.Accounting.Client.Client.MessageDelete
                </div>
                <div class="modal-footer">
                    <input type="submit" value="@Contabilidad.Resources.CommonResources.Delete" data-loader="true" class="btn btn-danger waves-effect" />
                    <button type="button" class="btn btn-default waves-effect" data-dismiss="modal">@Contabilidad.Resources.CommonResources.Cancel</button>
                </div>
            </div>
        </div>
    </div>
</form>
